body {
    font-family: "Work Sans", serif;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;
}

.box-form {
    height: 77vh;
    width: 104%;
}

.line-with-text {
    display: flex;
    align-items: center;
    text-align: center;
    margin: 20px 0;
}

.line-with-text::before,
.line-with-text::after {
    content: "";
    flex: 1;
    border-bottom: 1px solid #dee2e6;
    margin: 0 10px;
}

.line-with-text span {
    font-size: 16px;
    white-space: nowrap;
    color: #0d6efd;
}




/* Responsive */
@media screen and (max-width: 992px) {

    .hidden-flow {
        display: none;
    }

    .box-form {
        width: 106%;
    }

}


@media screen and (max-width: 400px) {

   .box-form {
        width: 108%;
    } 

}